.keyinfo {
margin-right: 0;
}
.imagelink--footerlogo {
border-bottom:solid 1px #cedfeb;
	padding-bottom:10px;
	margin-bottom:10px;
}
.wodupe {
margin-left:50%
}
.mgSubTitle {
display:block;
}
.itemBody {
content: "\f303";
}
.facebook {
width: 184px;
}
.d150k0lo5 {
border-color: #313131;
}
.field-type-text-with-summary {
width: 100%;
	background-color: red;
	visibility: hidden;
}
#modified_45208 {
margin-right:-20px
}
.tg-second-footer-widget {
color:#999999;
	text-decoration:none;
}
.grid_8 {
margin-bottom:5px;
}
.elementor-widget-tabs {
position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}
.columns {
-ms-grid-columns:1fr 50%;grid-template-columns:1fr 50%
}
.site-footer {
border-top-right-radius:            5px;
    border-bottom-right-radius:         5px;
    -webkit-border-top-right-radius:    5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright:        5px;
    -moz-border-radius-bottomright:     5px;
}
.xans-product-detail {
content:"\e65a"
}
.elementor-element-1e46822 {
float:left;
height:30px;
width:100%;
}
.widget_shopping_cart_content {
border: 2px solid #398f14;
}
.quicktabs-wrapper {
display: block;
}
.view-display-id-block_4 {
position:static;
}
#landing_header {
padding:5px 7.5px!important
}
.view-id-clone_of_issue_view_details {
padding: 5px 7px 1px;
}
.item1 {
display: block;
    padding : 0;
    margin : 0;
}
#whats-happening-panel {
margin-bottom:0 !important;
}
.hmenuTabDropMenu {
position:fixed;top:30px;left:30px;right:30px;bottom:30px;z-index:160000
}
.fixed {
float: left;
	display: inline;
	margin: 5px 15px 15px 0;
}
#footer_section {
padding-left:20px;padding-right:20px;
}
.author_info {
content:"\f150"
}
.footerleft {
width:auto;
}
.blackDown__wrapper {
padding:0;
	margin:0;
	overflow:hidden;
	display:inline;
}
.elementor-element-7f97770 {
background-color:#609FBF;border-color:#5388B4;color:#FFF;
}
.page_middle_part_border {
transform: translate(0px, -4px);
	-moz-transform: scale(1.1) translate(0px, -4px);
	-webkit-transform: scale(1.1) translate(0px, -4px);
	-ms-zoom: 1.1;
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
.adpad_div_bottom {
background-position:-18px -36px
}
#sidebar-second {
width:70%
}
.top_left {
color: black; 
	text-decoration: underline;
}
.mega-menu-toggle {
z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrow_right2.png) no-repeat top left;	width:12px;	height:17px;   float:left;	margin-left:0px; margin-top:0px;
}
.e329eedv2 {
content: "\2c";
}
.pdf {
content:"\f1f5"
}
.tb-left {
content:"\f060"
}
.commands {
content: '\f430';
}
.dmbs-post-meta-categories {
display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:10px;
	text-transform:none;
}
.container-header {
background:#fff;padding-top:0
}
.cate-list {
color: #666;
}
#p73931 {
display:none;
	height:0;
	opacity:0;
}
.prev-posts {
border-bottom: 1px solid #beb8b8 ; /* #B1A9A9 */
}
.site-description {
margin-left: 30px!important;
		margin-right: 0!important;
}
.container-searchbox {
position:absolute; border:1px #CECECE; background-color:#F2F2F2;  z-index:100;
}
.nav-links {
float:right;
	margin:0.5em 0;
}
#summary7073254803878888329 {
list-style-type:none;margin-left:0;
}
.empty {
color: #555;text-shadow: 1px 1px 1px #e0e0e0;
}
.r138k3te8 {
width: 15px;
    margin: -2px 0 0 13px;
    position:relative;
    z-index: 5006;
}
.modal-header {
padding:0 10px;border-left:2px solid #ccc
}
#footerContent {
width:150px;padding-left:5px
}
.cat_tree {
width:1170px
}
.mobile-grid-100 {
color: white; background:red;
}
.l-shad {
content:'⬋'
}
.followUsIcons {
margin-bottom:2px
}
.swiper-slide {
color: #999999;
}
.dt-twitter-tweetbody {
background: #21759b;
}
.navbar-static-top {
BACKGROUND: red;
}
.line {
background-color: #8ec31f;padding: 30px 0
}
.cli-modal {
border-bottom: 1px dotted #e4e4e4;
}
.tabs-outer {
content: "\e111";
}
#review_form {
float: left;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
.example {
content: "\f404";
}
.comment_content {
padding: 0 10px;
}
.homepage {
left:0
}
.mgContent {
line-height:23px
}
.k2453adv4 {
background: #fafafa;
}
.gun {
text-align:center !important;
}
.u24i53lo4 {
margin-left: 0;
}
.registration_box {
content:'\f222'
}
#footer-3 {
width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 462px;
}
.view-id-box_most {
content:"\f156"
}
.star_rating {
margin: 0;
	padding: 0;
}
.ipsFloatingAction {
right:58.333333333333336%
}
.view-display-id-block {
background-position:-10px -2883px;width:15px;height:15px
}
.mi-bi {
font-size: 12px;
position: relative;
top: -8px;
display: block;
}
.visual-inner {
right: 5px;
}
.Con {
position: static;
	margin-top: 2%;
	display: inline-block;
}
#copyright-container {
position:absolute; top:4px; left:0; text-align:center; width:100%; color:#949494;
}
.q-menu {
z-index:100;cursor:pointer; position:relative;	background:url(../assets/small_right_boxed.png) no-repeat top left;	width:20px;	height:15px;   float:left;	margin-left:6px; margin-top:12px
}
.w185b4p5 {
background-color:#ffffea;
}
.has-no-sidebar {
float:left;display:block;width:270px;margin:10px 0 0 25px;padding-bottom:12px
}
.post-744 {
background-image: url(../img/dhover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.large {
font-size:22px;
font-weight:500;
font-family:Arial, Helvetica, sans-serif;
color:rgb(85, 85, 85);
text-decoration:none;
background-color:transparent;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}
.comment-metadata {
-moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
}
.fn {
list-style: none;
 	 	margin: 0;
 	 	padding: 0;
}
#google_translate_element {
color:#999
}
.contentSection {
display:block
}
.nextlinks {
color:#999;
}
#navbar-iframe-container {
font-size:12px;
		line-height:1.2em;
}
.lgc-clear {
font-size: 12px;

	text-transform: uppercase;
}
.fashion_technology_area {
border: 2px solid #ffa500;
}
.content-post {
display:none
}
#footer-2-3 {
width: 980px;
}
#HTML22 {
background:#f4f4f4;margin:20px 0;padding:10px;color:#666
}
